Debian Bug report logs - #698820
ITP: libxml-compile-dumper-perl -- remember precompiled XML processors

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Joenio Costa <joenio@colivre.coop.br>

Date: Thu, 24 Jan 2013 01:03:02 UTC

Owned by: Joenio Costa <joenio@colivre.coop.br>

Severity: wishlist

Fixed in version libxml-compile-dumper-perl/0.13-1

Done: Joenio Costa <joenio@colivre.coop.br>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#698820; Package wnpp. (Thu, 24 Jan 2013 01:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joenio Costa <joenio@colivre.coop.br>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Thu, 24 Jan 2013 01:03:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Joenio Costa <joenio@colivre.coop.br>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libxml-compile-dumper-perl -- remember precompiled XML processors
Date: Wed, 23 Jan 2013 22:02:16 -0300
Package: wnpp
Severity: wishlist
Owner: Joenio Costa <joenio@colivre.coop.br>

* Package name    : libxml-compile-dumper-perl
  Version         : 0.13
  Upstream Author : Mark Overmeer <perl@overmeer.net>
* URL             : http://search.cpan.org/dist/XML-Compile-Dumper/
* License         : Perl
  Programming Lang: Perl
  Description     : remember precompiled XML processors

XML::Compile::Dumper simplifies the task of saving and loading
pre-compiled translators. Schema's can get huge, and when you are not
creating a daemon to do the XML communication, you may end-up compiling
and interpreting these large schemas often, just to be able to process
simple data-structures



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Joenio Costa <joenio@colivre.coop.br>:
Bug#698820; Package wnpp. (Thu, 24 Jan 2013 01:09:09 GMT) Full text and rfc822 format available.

Message #8 received at 698820@bugs.debian.org (full text, mbox):

From: pkg-perl-maintainers@lists.alioth.debian.org
To: 698820@bugs.debian.org, 698820-submitter@bugs.debian.org
Subject: Pending fixes for bugs in the libxml-compile-dumper-perl package
Date: Thu, 24 Jan 2013 01:05:45 +0000
tag 698820 + pending
thanks

Some bugs in the libxml-compile-dumper-perl package are closed in
revision 6c27f4db502d9181fc40c3d009e3f937600a5e66 in branch 'master'
by Joenio Costa

The full diff can be seen at
http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-compile-dumper-perl.git;a=commitdiff;h=6c27f4d

Commit message:

    Closes: #698820




Added tag(s) pending. Request was from pkg-perl-maintainers@lists.alioth.debian.org to control@bugs.debian.org. (Thu, 24 Jan 2013 01:09:12 GMT) Full text and rfc822 format available.

Message sent on to Joenio Costa <joenio@colivre.coop.br>:
Bug#698820. (Thu, 24 Jan 2013 01:09:22 GMT) Full text and rfc822 format available.

Reply sent to Joenio Costa <joenio@colivre.coop.br>:
You have taken responsibility. (Sat, 13 Apr 2013 00:03:20 GMT) Full text and rfc822 format available.

Notification sent to Joenio Costa <joenio@colivre.coop.br>:
Bug acknowledged by developer. (Sat, 13 Apr 2013 00:03:20 GMT) Full text and rfc822 format available.

Message #18 received at 698820-close@bugs.debian.org (full text, mbox):

From: Joenio Costa <joenio@colivre.coop.br>
To: 698820-close@bugs.debian.org
Subject: Bug#698820: fixed in libxml-compile-dumper-perl 0.13-1
Date: Sat, 13 Apr 2013 00:00:11 +0000
Source: libxml-compile-dumper-perl
Source-Version: 0.13-1

We believe that the bug you reported is fixed in the latest version of
libxml-compile-dumper-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 698820@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Joenio Costa <joenio@colivre.coop.br> (supplier of updated libxml-compile-dumper-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 23 Jan 2013 21:41:47 -0300
Source: libxml-compile-dumper-perl
Binary: libxml-compile-dumper-perl
Architecture: source all
Version: 0.13-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Joenio Costa <joenio@colivre.coop.br>
Description: 
 libxml-compile-dumper-perl - module to help saving and loading the compiled XML processors
Closes: 698820
Changes: 
 libxml-compile-dumper-perl (0.13-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #698820)
Checksums-Sha1: 
 1a04e116d2bca15971ae05df762b4773952644e3 2285 libxml-compile-dumper-perl_0.13-1.dsc
 201665b2805b7772fa518eeb9d5681327f12c263 5749 libxml-compile-dumper-perl_0.13.orig.tar.gz
 0cd9ce96485b2259fd9c8395045e5041879d4e34 1486 libxml-compile-dumper-perl_0.13-1.debian.tar.gz
 3db9a9db8265d64d6da220381d5a8b56415c12fd 9886 libxml-compile-dumper-perl_0.13-1_all.deb
Checksums-Sha256: 
 513861c9eb24515b77e763c7eff8982133e2fc1c8d3df55f87b1eeeb6aff7391 2285 libxml-compile-dumper-perl_0.13-1.dsc
 1f4814529d7c27343189a30366817815c5ed8b0fee48cd3a9c96e94c7aa37e06 5749 libxml-compile-dumper-perl_0.13.orig.tar.gz
 ba86ed24690a425f451b1b08b0748806370e9bc48132cba2428c9bcac16b2165 1486 libxml-compile-dumper-perl_0.13-1.debian.tar.gz
 ed0d5de7eb73efd9329d941312ce13b4cf9183f2ab5fe24588c7b9733edccf0f 9886 libxml-compile-dumper-perl_0.13-1_all.deb
Files: 
 0e1df9374cf1e4139046b5e0dca54a49 2285 perl optional libxml-compile-dumper-perl_0.13-1.dsc
 f795d93d9923ef3a22acaafc66d130de 5749 perl optional libxml-compile-dumper-perl_0.13.orig.tar.gz
 201fca747ef5ab41321c1a2c11e60166 1486 perl optional libxml-compile-dumper-perl_0.13-1.debian.tar.gz
 296a6916e1f8f6aa90318df72d643a6d 9886 perl optional libxml-compile-dumper-perl_0.13-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRO4YxAAoJELs6aAGGSaoGyxcP/23QOwDnjnhHKdxuCUKrrK+g
yHXckcE49hkgRDsMOFNgTzqSppj3jSvEdp/YP7DHvd20iR7+yqwOgKdfTvlVgKEa
aesUPkYvHGe+AYJYKYNSLqU9LILy2Ouxbu92SCmy7r12JpGXlqqx6NFnTjSwgQoz
WiZFX4iHxsnxcOs+gFrAlj0/mtv7U1Ety2cCUCxzcIoJkD4ecth2pTkDsnO/02b6
RTR4RI61P8y1zZvzIA74MQ65fwGQlqMlWT+xG/bUKLjhoSAZA0MnDdZtfShCcd5t
eub4bkSJkCwrDHAR5ghId6GfCXlLOUB3q0WKT/YrtEJG16SeU2LNrikKUQApbjN2
oCd+I2lu4zzyBdqq+RqlMGcHEY2788rPPabgPxFRgbSNb56a9+14W2o8s9NSYXY6
o1nA2gYRI/jgiZsP24SC7xbFWmfoe0jf8gYEraGj2FreuBUAQ+PfzAYNPDsprTJk
jwtx6sEe8FzBWCSACAO+romimA+e4+rdNIZhIF7c/gBnsX3ABKRV8FC2rEE6n53Z
NPmezou7FbI0Eq6HlpRRUVYu2xphJIP09/e66QTwOjlRhIAh8hnfigeYZ9AxNjeD
4d0A4mEb+ZOjDu4CGdw4PJcwiaQG8b59x4I/wjyvyvhwwV3ZYn+f93201oXx2MXh
dE+YZ1uy8HYEglHbexUJ
=HcWw
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 11 May 2013 07:28:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 19:22:01 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.